/**
 * Grid CSS
 */
.row {
  width: 100%;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: auto;
  margin-right: auto;
}

.row-small>.col {
  padding: 0 9.8px 19.6px;
  margin-bottom: 0;
}

.col {
  position: relative;
  margin: 0;
  padding: 0 15px 30px;
  width: 100%;
}

.small-12 {
  max-width: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

@media screen and (min-width: 550px) {
  .medium-6 {
    max-width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .medium-12 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

@media screen and (min-width: 850px) {
  .large-4 {
    max-width: 33.3333333333%;
    -ms-flex-preferred-size: 33.3333333333%;
    flex-basis: 33.3333333333%;
  }

  .large-8 {
    max-width: 66.6666666667%;
    -ms-flex-preferred-size: 66.6666666667%;
    flex-basis: 66.6666666667%;
  }

  .large-12 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

.col-inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

/* override code elementor v2 */
@media screen and (max-width: 480px) {
  .elementor-column {
    width: 100%;
  }

  /* swiper slide */
  .e-widget-swiper .elementor-widget-container > .elementor-swiper{
    overflow: hidden;
  }
  .design2022-stories-slider .e-widget-swiper .elementor-widget-container > .elementor-swiper .elementor-swiper-button-next {
    right: 2px !important;
  }
  .design2022-stories-slider .e-widget-swiper .elementor-widget-container > .elementor-swiper .elementor-swiper-button-prev {
    left: 2px !important;
  }
  /* end swiper slide */
  
  /* box process */
  .mgn-icon-list-item .elementor-icon-box-wrapper {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
  }
}